<tryton>
    <data>
        <record model="ir.ui.view" id="lot_view_form">
            <field name="model">stock.lot</field>
            <field name="inherit" ref="stock_lot.lot_view_form"/>
            <field name="name">lot_form</field>
        </record>
    </data>
</tryton>
